
.formbody {
    margin-top:50px;
}

#kontaktform label {
    width:200px;
    float:left;
    margin-bottom:20px;
    color:#ABA376;
    text-align:left;

}

#kontaktform .widget-select {
    margin-bottom:50px;
}

#kontaktform .widget-text {
    float:left;
    margin-right:60px;
}

#kontaktform .widget-textarea {
    margin-top:10px !important;
    padding-top:0px;
    width: 100%;
}

#kontaktform .textarea {
    margin-top:30px;
     width: 800px;
}

#kontaktform select#ctrl_1.select {
    background-color:#ABA376;
    border:none;
    border-radius:2px;
    width:210px;
    color:#fff;
    font-family: 'Roboto', Verdana, Sans-serif;
    font-weight:300;
    padding: 5px 0 5px 0;
}

#kontaktform .text {
    background-color:#fff;
    border:1px solid #ABA376;
    border-radius:2px;
    color:#56524E;
    font-family: 'Roboto', Verdana, Sans-serif;
    font-weight:300;
    padding:5px 0 5px 5px;
}

#kontaktform .textarea {
    width:99%;
    color:#56524E;
    font-family: 'Roboto', Verdana, Sans-serif;
    font-weight:300;
    border:1px solid #ABA376;
    border-radius:2px;
}

#kontaktform select#ctrl_98.multiselect,
#kontaktform select#ctrl_109.multiselect,
#kontaktform select#ctrl_141.multiselect{
    border:1px solid #ABA376;
    border-radius:2px;
    background-color:rgba(171,163,118,0.15);
    height:240px;
}

#kontaktform option {
    width:99%;
    color:#56524E;
    font-family: 'Roboto', Verdana, Sans-serif;
    font-weight:300;
    font-size:18px;
    margin-bottom:3px;
}

#kontaktform .explanation {
	font-size:14px;
}

#kontaktform button#ctrl_8.submit,
#kontaktform button#ctrl_20.submit,
#kontaktform button#ctrl_54.submit,
#kontaktform button#ctrl_84.submit,
#kontaktform button#ctrl_96.submit,
#kontaktform button#ctrl_112.submit,
#kontaktform button#ctrl_122.submit,
#kontaktform button#ctrl_131.submit,
#kontaktform button#ctrl_144.submit{
    margin: 20px 0 80px 0;
    background-color:#ABA376;
    background-image: none;
    font-family: 'dancing_script_otregular', Verdana;
    color:#fff;
    font-size:28px;
    cursor:pointer;
    border:1px solid #ABA376;
    border-radius:2px;
}

#kontaktform .checkbox_container .checkbox {
  float: left;
  margin: 5px 10px 0 0;
}

#kontaktform .checkbox_container label {
  display: inline-block;
  float: none;
  width: auto;
}

#kontaktform .checkbox_container p {
  margin: 0;
  padding: 0;
  color: #56524E;
}


/*NEWSLETTER */
.checkbox_container{
	border:hidden;
	padding:0px;
}

.checkbox_container legend {
	float:left;
}

.checkbox_container label {
	width:30px;
	margin-left:10px;
}
